#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Feb 06 10:57:55 EST 2022
maven-metadata-viaversion-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1644163075767
maven-metadata-spigot-repo.xml.lastUpdated=1644163075300
